Subject: bug#29597: 26.0.90; line-number-display-width returns incorrect width

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Dec 2017 18:29:04 +0200

> From: Noam Postavsky <[email-masked]>
> Date: Fri, 8 Dec 2017 11:23:18 -0500
> Cc: Paul Rankin <[email-masked]>, [email-masked]
> 
> > I don't object to such trivial wrappers, although I'd raise a brow if
> > I saw something like this in Emacs.  It sounds too trivial to have 2
> > more symbols in the name-space.  But that's me.
> 
> Is the symbol space really a scarce resource?

Not really scarce, but do you really feel good with such trivial
wrappers?  Do we have anything similar anywhere else?

Again, I won't fight this, I'm just saying it feels weird to me.